=== debian/changelog ===
hubzero-mw2-dispatch (2.2.2-1+deb8) unstable; urgency=low

  * allow for more than one virtual SSH client path

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 18 Apr 2019 11:02:51 -0400

hubzero-mw2-dispatch (2.2.1-1) unstable; urgency=low

  * Fix description in debian control

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 25 Jun 2018 13:33:07 -0400

hubzero-mw2-dispatch (2.2.0-2) unstable; urgency=low

  * Completed debian packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 13 Jun 2018 18:28:14 -0400

hubzero-mw2-dispatch (2.2.0-1) unstable; urgency=low

  * Initial release of packaged hubzero-mw2-dispatch

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 11 Apr 2018 11:38:41 -0400
