## hubzero-mw2-dispatch 2.2.4-1+deb9

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,9 @@
 # @package      hubzero-mw2-dispatch
 # @file         Makefile
-# @author       Pascal Meunier <pmeunier@purdue.edu>
-# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -24,10 +23,10 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
-# Common libraries are installed as owned by root so the client can't modify them, as root may need to use them 
+# Common libraries are installed as owned by root so the client can't modify them, as root may need to use them
 
 VARLIBDIR=$(DESTDIR)/var/lib
 LOGDIR=$(DESTDIR)/var/log
@@ -50,7 +49,8 @@
 install:
 	install --mode 0755 -D dispatch $(USRBIN)/dispatch
 
-manual_install:  install
+manual_install: install
+docker_install: manual_install
 
 uninstall:
 	rm -f $(USRBIN)/dispatch
