=== debian/changelog ===
hubzero-mw2-dispatch (2.2.4-1+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 17:30:14 -0700

hubzero-mw2-dispatch (2.2.3-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Sat, 02 May 2020 09:55:31 -0700

hubzero-mw2-dispatch (2.2.2-1) unstable; urgency=low

  * allow for more than one virtual SSH client path

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 18 Apr 2019 11:02:51 -0400
