## hubzero-mw2-dispatch 2.2.5-1+deb9

=== Makefile ===
--- 
+++ 
@@ -59,6 +59,6 @@
 	@true
 
 clean:
-	rm -f $(USRBIN)/dispatch
+	@true
 
 .PHONY: all install uninstall postinst clean
