=== debian/changelog ===
hubzero-mw2-dispatch (2.2.5-1+deb9) unstable; urgency=low

  * fix clean target in package building

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 17:35:31 -0700

hubzero-mw2-dispatch (2.2.4-1) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 17:30:14 -0700
