## hubzero-mw2-dispatch 2.2.6-1+deb10

=== Makefile ===
--- 
+++ 
@@ -46,8 +46,11 @@
 all:
 	@true
 
-install:
+install_code_only:
 	install --mode 0755 -D dispatch $(USRBIN)/dispatch
+	install --mode 0755 -D dispatch $(USRBIN)/vssh_dispatch
+
+install: install_code_only
 
 manual_install: install
 docker_install: manual_install
