=== debian/changelog ===
hubzero-mw2-dispatch (2.2.6-1+deb10) unstable; urgency=low

  * use python2 instead of generic python

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 01 Dec 2020 14:31:13 -0800

hubzero-mw2-dispatch (2.2.5-1) unstable; urgency=low

  * fix clean target in package building

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 17:35:31 -0700
